@charset "UTF-8";

/**
 * 这里是 08cms 团队内置的常用样式变量
 */

/* 宽度相关 */

/* 高度相关 */

/**
 * 宽度设置，内置最小宽度为当前设置宽度功能
 * 参数1 $width = 1200px 默认1200px；整站内容宽度，可自定义传值进来设置其他宽度
*/

/* 颜色变量 */

/* 行为相关颜色 */

/* 文字基本颜色 */

/* 背景颜色 */

/* 边框颜色 */

/* 文字尺寸 */

/* Border Radius */

/* 阴影 */

/* 按钮相关 */

/**
 * 这里是 08cms 团队常用 mixin 代码块
 *
 * 调用方式 scss 中用 @include xxx  即可
 */

/**
 * 1px边框，包括上、下、左、右以及全部
 * 参数1 $direction = all 边框方向，默认全边框
 * 参数2 $size = 1px 边框宽度，默认1px
 * 参数3 $style = solid 边框样式，默认实心solid
 * 参数4 $color = dddddd 边框颜色，默认dddddd
 * 参数3 $radius = 2px 边框圆角，仅全边框时起作用，默认2px
*/

/**
 * 单行省略
 * 参数1 $lineHeight = 行高 如 24px
 */

/**
 * 多行省略
 * 参数1 $lineLimit = 行数，如 2
 * 参数2 $lineHeight = 行高 如 24px
 * 参数3 $fixedHeight = 是否固定高度，布尔值，默认 false, 可传true
 */

/*图片水平垂直居中*/

/*块元素百分比下居中*/

@-webkit-keyframes skeleton {
  0% {
    background-position-x: 400%;
  }

  50% {
    background-position-x: 0%;
  }

  100% {
    background-position-x: -400%;
  }
}

@keyframes skeleton {
  0% {
    background-position-x: 400%;
  }

  50% {
    background-position-x: 0%;
  }

  100% {
    background-position-x: -400%;
  }
}

.list-field .answer-item {
  display: flex;
  align-items: center;
  border-bottom: 1px dashed #eeeeee;
  padding: 20px 0;
}

.list-field .answer-item .answer-item-left {
  flex: 1;
}

.list-field .answer-item .answer-item-left .answer-item-title {
  display: flex;
  align-items: center;
}

.list-field .answer-item .answer-item-left .answer-item-title .answer-item-title-text {
  flex: 1;
  margin: 0 10px;
  line-height: 20px;
  max-height: 20px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  font-size: 16px;
  font-weight: bold;
  color: #000000;
}

.list-field .answer-item .answer-item-left .answer-item-title .answer-item-title-text:hover {
  color: #DD2222;
}

.list-field .answer-item .answer-item-left .answer-item-title .answer-item-right-to {
  color: #999999;
}

.list-field .answer-item .answer-item-left .answer-item-title .answer-item-right-to:hover {
  color: #DD2222;
}

.list-field .answer-item .answer-item-left .answer-content-center {
  align-items: center;
}

.list-field .answer-item .answer-item-left .answer-content {
  margin-top: 10px;
  display: flex;
}

.list-field .answer-item .answer-item-left .answer-content .answer-l {
  width: 100px;
  text-align: center;
}

.list-field .answer-item .answer-item-left .answer-content .answer-l .cms-image {
  margin: 0 auto;
}

.list-field .answer-item .answer-item-left .answer-content .answer-l .answer-top-l-name {
  margin-top: 5px;
  line-height: 19px;
  max-height: 19px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.list-field .answer-item .answer-item-left .answer-content .answer-l-hover {
  cursor: pointer;
}

.list-field .answer-item .answer-item-left .answer-content .answer-l-hover:hover .answer-top-l-name {
  color: #DD2222;
}

.list-field .answer-item .answer-item-left .answer-content .answer-r {
  flex: 1;
  background-color: #f9f9f9;
  padding: 20px;
  margin-left: 30px;
  border-radius: 4px;
}

.list-field .answer-item .answer-item-left .answer-content .answer-r .answer-p {
  line-height: 22px;
  max-height: 44px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.list-field .answer-item .answer-item-left .answer-content .answer-r .answer-bottom {
  margin-top: 20px;
  line-height: 19px;
  display: flex;
}

.list-field .answer-item .answer-item-left .answer-content .answer-r .answer-bottom .answer-bottom-l-time {
  color: #999999;
}

.list-field .answer-item .answer-item-left .answer-content .answer-r .answer-bottom .answer-bottom-middle-status {
  margin-left: 10px;
  color: #DD2222;
}

.list-field .answer-item .answer-item-left .answer-content .answer-r .answer-bottom .answer-bottom-middle-like {
  display: flex;
  margin-left: 10px;
  align-items: center;
  cursor: pointer;
}

.list-field .answer-item .answer-item-left .answer-content .answer-r .answer-bottom .answer-bottom-middle-like .number {
  margin-left: 5px;
}

.list-field .answer-item .answer-item-left .answer-content p {
  color: #333333;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  max-height: 40px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.list-field .answer-item .answer-item-left .answer-content p:hover {
  color: #333333;
}

.list-field .answer-item .answer-item-left .answer-content .margin-left {
  margin-left: 10px;
}

.list-field .answer-item .answer-item-left .answer-content .ranking-active-text {
  font-size: 14px;
  color: #DD2222;
}

.list-field .answer-item .answer-item-left .answer-content .ranking-active-text:hover {
  color: #DD2222;
}

.list-field .answer-item .answer-item-left .bottom-clearfix {
  padding-left: 30px;
  margin-top: 10px;
  display: flex;
  align-items: center;
}

.list-field .answer-item .answer-item-left .bottom-clearfix .date {
  color: #999999;
}

.list-field .answer-item .answer-item-left .bottom-clearfix .is-top {
  color: #DD2222;
  margin-left: 10px;
}

.list-field .answer-item .answer-item-left .bottom-clearfix .resolve {
  color: #00B1FF;
  margin-left: 10px;
}

.list-field .answer-item .answer-item-left .bottom-clearfix .bottom-clearfix-right {
  color: #999999;
  display: flex;
  align-items: center;
  margin-left: 10px;
}

.list-field .answer-item .answer-item-left .bottom-clearfix .bottom-clearfix-right:hover {
  color: #DD2222;
}

.list-field .answer-item:last-child {
  border: none;
}

.cms-aside-panel {
  background: #f9f9f9;
  padding-bottom: 15px;
}

.cms-aside-panel .panel-title {
  min-height: 50px;
  line-height: 30px;
  font-size: 18px;
  color: #000000;
  border-bottom: 1px solid #f0f0f0;
  padding: 10px 15px;
  box-sizing: border-box;
}

.cms-aside-panel .panel-content {
  border-top: 1px solid #ffffff;
  padding: 15px 15px 0;
  box-sizing: border-box;
}

.cms-title {
  height: 31px;
  line-height: 31px;
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
}

.cms-title.grey {
  background-color: #f9f9f9;
  height: 49px;
  line-height: 49px;
  margin-bottom: 0;
  padding: 0 20px;
}

.cms-title.grey .cms-title-left .cms-title-name {
  font-size: 20px;
}

.cms-title .cms-title-left {
  width: 50%;
  flex-grow: 2;
  display: flex;
  align-items: center;
}

.cms-title .cms-title-left .cms-title-name {
  font-size: 24px;
  color: #000000;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 31px;
}

.cms-title .cms-title-left .cms-title-icon {
  display: inline-block;
  vertical-align: middle;
}

.cms-title .cms-title-right {
  display: flex;
  align-items: center;
  flex-shrink: 0;
}

.cms-title .cms-title-right .cms-button {
  margin-right: 10px;
}

.cms-title .cms-title-right .cms-button:last-child {
  margin-right: 0;
}

.list-item {
  width: 246px;
  margin-bottom: 20px;
  display: block;
}

.list-item .list-item-thumb {
  width: 246px;
  height: 170px;
  position: relative;
}

.list-item .list-item-thumb .list-item-top-left {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 1;
  background: rgba(0, 0, 0, 0.5);
  font-size: 12px;
  color: #ffffff;
  padding: 4px 13px;
  border-radius: 12px;
}

.list-item .list-item-thumb .list-item-content {
  width: 100%;
  height: 30px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(84, 84, 84, 0.5) 100%);
  color: #ffffff;
  padding: 0 10px;
  box-sizing: border-box;
}

.list-item .list-item-thumb .list-item-content .list-item-title {
  flex: 1;
  line-height: 20px;
  max-height: 20px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.list-item .list-item-thumb .list-item-content .list-item-icon-div {
  display: flex;
  align-items: center;
}

.list-item .list-item-thumb .list-item-content .list-item-icon-div .cms-svg-icon {
  margin-left: 10px;
}

.list-item .list-item-div {
  width: 100%;
}

.list-item .list-item-div .list-item-params-view {
  display: flex;
  background: #ffffff;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 30px;
}

.list-item .list-item-div .list-item-params-view .list-item-params-item {
  margin-left: 10px;
  font-size: 12px;
  color: #666666;
}

.list-item .list-item-div .list-item-tag-div {
  width: 100%;
  height: 22px;
  box-sizing: border-box;
  overflow: hidden;
  background: #ffffff;
  display: flex;
  flex-wrap: wrap;
}

.list-item .list-item-div .list-item-tag-div .cms-tag {
  margin-right: 10px;
  line-height: normal;
  margin-bottom: 10px;
}

.list-item:hover {
  color: none;
}

.cms-house-price {
  display: flex;
  align-items: center;
}

.cms-house-price .cms-house-price-l .price {
  color: #DD2222;
  margin: 0 5px;
}

.cms-house-price .cms-house-price-l .price.font {
  font-weight: bold;
  font-size: 24px;
}

.cms-house-price .cms-house-price-r {
  margin-left: 20px;
  position: relative;
}

.cms-house-price .cms-house-price-r .orange {
  color: #DD2222;
  border-color: #DD2222;
}

.cms-house-price .cms-house-price-r .orange:hover {
  color: #ffffff;
  background-color: #DD2222;
}

.cms-house-price .cms-house-price-r:hover .cms-look-div-content {
  display: block;
}

.min-house-price {
  color: #666666;
  font-size: 12px;
}

.min-house-price .cms-house-price-l .price {
  font-size: 16px;
  margin: 0;
  color: #DD2222;
  font-weight: bold;
}

.cms-look-div-content {
  position: absolute;
  background: #FFF;
  min-width: 200px;
  border: 1px solid #EBEEF5;
  padding: 12px;
  z-index: 2000;
  color: #606266;
  line-height: 1.4;
  text-align: justify;
  font-size: 14px;
  box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
  word-break: break-all;
  bottom: 28px;
  left: 50%;
  margin-left: -100px;
  display: none;
}

.cms-look-div-content-item-color {
  color: #DD2222;
  font-size: 16px;
}

.cms-tag {
  border: 1px solid #eeeeee;
  border-radius: 4px;
  display: inline-block;
  vertical-align: middle;
  font-size: 12px !important;
  padding: 1px 6px;
  border-radius: 2px;
  color: #666666;
  background: transparent;
  border-color: #eeeeee;
  height: 20px;
  line-height: 16px;
  box-sizing: border-box;
}

.cms-tag.type1 {
  color: #DD2222;
  background: #FFE6E4;
  border-color: #FFE6E4;
}

.cms-tag.type2 {
  color: #7A90B6;
  background: #F5F6F9;
  border-color: #F5F6F9;
}

.cms-tag.type3 {
  color: #FF8800;
  background: #FFE5BF;
  border-color: #FFE5BF;
}

.cms-tag.type4 {
  color: #666666;
  background: transparent;
  border-color: #eeeeee;
}

.house-right {
  margin-top: -30px;
}

.house-right .recommend-view {
  margin: 30px 0px;
  padding-bottom: 0;
  border: 1px solid #eeeeee;
  border-radius: 0px;
  box-sizing: border-box;
}

.house-right .recommend-view .recommend-content {
  padding: 20px 20px 0;
  box-sizing: border-box;
  background: #ffffff;
}

.house-right .recommend-view .recommend-content .ask-item-view {
  border-bottom: 1px solid #eeeeee;
  padding: 15px 0px;
  display: block;
}

.house-right .recommend-view .recommend-content .ask-item-view:last-child {
  border-bottom: 0px;
}

.house-right .recommend-view .recommend-content .ask-item-view:first-child {
  padding-top: 0px;
}

.house-right .recommend-view .recommend-content .ask-item-view .ask-title {
  font-size: 16px;
  line-height: 36px;
  color: #333333;
  margin-bottom: 3px;
  line-height: 24px;
  max-height: 48px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.house-right .recommend-view .recommend-content .ask-item-view .ask-title:hover {
  color: #DD2222;
}

.house-right .recommend-view .recommend-content .ask-item-view .ask-title .dot {
  color: #dddddd;
  margin-right: 5px;
}

.house-right .recommend-view .recommend-content .ask-item-view .ask-time {
  line-height: 32px;
  color: #cccccc;
  margin-right: 10px;
}

.house-right .recommend-view .recommend-content .ask-item-view .ask-time .resolve {
  line-height: 20px;
  color: #00B1FF;
}

.house-right .recommend-view .recommend-content .no-data {
  font-size: 16px;
  line-height: 36px;
  color: #333333;
  margin-bottom: 10px;
  text-align: center;
}

.cms-house-price {
  display: flex;
  align-items: center;
}

.cms-house-price .cms-house-price-l .price {
  color: #DD2222;
  margin: 0 5px;
}

.cms-house-price .cms-house-price-l .price.font {
  font-weight: bold;
  font-size: 24px;
}

.cms-house-price .cms-house-price-r {
  margin-left: 20px;
  position: relative;
}

.cms-house-price .cms-house-price-r .orange {
  color: #DD2222;
  border-color: #DD2222;
}

.cms-house-price .cms-house-price-r .orange:hover {
  color: #ffffff;
  background-color: #DD2222;
}

.cms-house-price .cms-house-price-r:hover .cms-look-div-content {
  display: block;
}

.min-house-price {
  color: #666666;
  font-size: 12px;
}

.min-house-price .cms-house-price-l .price {
  font-size: 16px;
  margin: 0;
  color: #DD2222;
  font-weight: bold;
}

.cms-look-div-content {
  position: absolute;
  background: #FFF;
  min-width: 200px;
  border: 1px solid #EBEEF5;
  padding: 12px;
  z-index: 2000;
  color: #606266;
  line-height: 1.4;
  text-align: justify;
  font-size: 14px;
  box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.1);
  word-break: break-all;
  bottom: 28px;
  left: 50%;
  margin-left: -100px;
  display: none;
}

.cms-look-div-content-item-color {
  color: #DD2222;
  font-size: 16px;
}

.houseInfo {
  padding: 20px;
  margin-top: 20px;
  background: #f9f9f9;
  position: relative;
  display: flex;
  margin-bottom: 20px;
}

.houseInfo:last-child {
  margin-bottom: 0;
}

.houseInfo .img {
  margin-right: 20px;
  position: relative;
  cursor: pointer;
  display: block;
  height: 152px;
  flex-shrink: 0;
  width: 220px;
}

.houseInfo .img .right-top {
  position: absolute;
  top: 0;
  right: 0;
}

.houseInfo .info-text {
  flex-grow: 3;
  width: 60%;
  overflow: hidden;
}

.houseInfo .info-text > div {
  font-size: 0;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}

.houseInfo .info-text span {
  font-size: 14px;
  vertical-align: middle;
  color: #999999;
}

.houseInfo .info-text .name {
  color: #999999;
  white-space: nowrap;
}

.houseInfo .info-text .icon {
  vertical-align: middle;
  margin-right: 4px;
}

.houseInfo .info-text .contact {
  margin-top: 5px;
  height: 22px;
  width: 450px;
  overflow: hidden;
  font-size: 0;
  flex-wrap: wrap;
}

.houseInfo .info-text .contact .cms-tag {
  display: inline-block;
  margin-right: 10px;
  font-size: 12px;
}

.houseInfo .info-text .map-btn {
  margin-left: 10px;
  color: #999999;
  cursor: pointer;
}

.houseInfo .info-text .info-title {
  font-size: 0;
  margin-bottom: 0;
  cursor: pointer;
  display: block;
}

.houseInfo .info-text .info-title span {
  font-size: 20px;
  color: #000000;
  font-weight: bold;
  margin-bottom: 13px;
  display: inline-block;
  width: 440px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 26px;
}

.houseInfo .info-text .info-title span:hover {
  color: #DD2222 !important;
}

.houseInfo .info-text .addr {
  display: inline-block;
  width: 200px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 19px;
}

.houseInfo .info-text .type {
  display: inline-block;
  width: 450px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 19px;
}

.houseInfo .info-text .type a {
  color: #999999;
}

.houseInfo .info-text .type a:hover {
  color: #DD2222;
}

.houseInfo .info-text .dongtai {
  display: inline-block;
  width: 450px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 19px;
}

.houseInfo .contact-view {
  flex-shrink: 0;
  margin-left: 20px;
}

.houseInfo .contact-view .contact-people {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-top: 10px;
}

.houseInfo .contact-view .contact-people .contact-button {
  border-radius: 4px;
  height: 24px;
  line-height: 22px;
}

.houseInfo .contact-view .contact-phone {
  font-size: 14px;
  height: 19px;
  line-height: 19px;
  margin-top: 22px;
  display: flex;
  align-items: center;
}

.houseInfo .contact-view .contact-phone .phone {
  color: #333333;
}

.houseInfo .contact-view .contact-phone .cms-svg-icon {
  margin-left: 5px;
  cursor: pointer;
}

.houseInfo .contact-view .price .price {
  font-size: 20px;
}

.houseInfo {
  padding: 20px;
  margin-top: 20px;
  background: #f9f9f9;
  position: relative;
  display: flex;
  margin-bottom: 20px;
}

.houseInfo:last-child {
  margin-bottom: 0;
}

.houseInfo .img {
  margin-right: 20px;
  position: relative;
  cursor: pointer;
  display: block;
  height: 152px;
  flex-shrink: 0;
  width: 220px;
}

.houseInfo .img .right-top {
  position: absolute;
  top: 0;
  right: 0;
}

.houseInfo .house-message {
  padding-left: 20px;
  position: relative;
}

.houseInfo .house-message .message-view {
  height: 26px;
  width: 642px;
  margin-bottom: 30px;
  display: flex;
  align-items: center;
}

.houseInfo .house-message .message-view .house-title {
  max-width: 545px;
  font-size: 20px;
  font-weight: bold;
  line-height: 26px;
  text-align: center;
  color: #000000;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 26px;
  cursor: pointer;
  margin-right: 10px;
  display: block;
}

.houseInfo .house-message .message-view .house-title:hover {
  color: #DD2222;
}

.houseInfo .house-message .message-view .comment-xingxing {
  margin-bottom: 0;
}

.houseInfo .house-message .message-row {
  font-size: 14px;
  color: #999999;
  max-width: 470px;
  display: flex;
  align-items: center;
  line-height: 19px;
  margin-bottom: 10px;
}

.houseInfo .house-message .message-row .cms-svg-icon {
  margin-right: 5px;
}

.houseInfo .house-message .message-row .house-parameter {
  display: flex;
  align-items: center;
}

.houseInfo .house-message .message-row .type-parameter {
  display: flex;
  align-items: center;
  color: #ff8800;
  margin-top: 20px;
}

.houseInfo .house-message .message-row .type-parameter .type-hover {
  cursor: pointer;
  color: #ff8800;
}

.houseInfo .house-message .message-row .cut-off-rule {
  color: #dddddd;
  margin: 0 5px;
}

.houseInfo .house-message .message-row .message-row-text {
  vertical-align: middle;
  line-height: 19px;
  max-height: 19px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.houseInfo .house-message .message-row .message-row-text-maxWidth {
  max-width: 365px;
}

.houseInfo .house-message .message-row .message-row-link {
  flex: 1;
  margin-left: 10px;
  color: #999999;
  display: flex;
  align-items: center;
}

.houseInfo .house-message .message-row .message-row-link .look-map:hover {
  cursor: pointer;
  color: #DD2222;
}

.houseInfo .house-message .message-row .ranking-active {
  display: flex;
  align-items: center;
}

.houseInfo .house-message .message-row .ranking-active .ranking-active-text {
  font-size: 14px;
  color: #DD2222;
  margin-left: 10px;
  display: inline-block;
}

.houseInfo .house-message .contact-view {
  position: absolute;
  right: 20px;
  top: 50px;
}

.houseInfo .house-message .contact-view .houser-price-view {
  color: #DD2222;
  text-align: right;
}

.houseInfo .house-message .contact-view .houser-price-view .price {
  font-weight: bold;
  font-size: 20px;
}

.houseInfo .house-message .contact-view .comparison {
  color: #999999;
  margin-top: 5px;
}

.houseInfo .house-message .red-color {
  color: #DD2222;
}

.houseInfo .house-message .green-color {
  color: #3cb950;
}

.container-view {
  margin-bottom: 30px;
}

.container-view .container-left .question-field {
  padding: 20px;
  background-color: #f9f9f9;
  font-size: 0;
}

.container-view .container-left .question-field .question {
  color: #000000;
  font-weight: bold;
  font-size: 20px;
  line-height: 34px;
  margin-bottom: 20px;
}

.container-view .container-left .question-field .question ::v-deep .cms-image {
  background: transparent;
  display: inline-block;
  vertical-align: -8px;
}

.container-view .container-left .question-field .ranking-active {
  display: flex;
  align-items: center;
}

.container-view .container-left .question-field .ranking-active .ranking-active-text {
  font-size: 14px;
  color: #DD2222;
  margin-left: 10px;
}

.container-view .container-left .question-field .bottom .public {
  font-size: 0;
}

.container-view .container-left .question-field .bottom .public span {
  font-size: 14px;
  color: #999999;
}

.container-view .container-left .question-field .bottom .public .resolve {
  color: #00B1FF;
  margin-left: 10px;
}

.container-view .container-left .question-field .bottom .public {
  float: left;
}

.container-view .container-left .question-field .bottom .public span {
  line-height: 40px;
}

.container-view .container-left .question-field .bottom .buttons {
  float: right;
  display: flex;
  justify-content: center;
}

.container-view .container-left .question-field .bottom .buttons .ask-btn {
  background-color: #ffffff;
  display: inline-block;
  margin-left: 15px;
}

.container-view .container-left .question-field .bottom .buttons button {
  margin-right: 10px;
}

.container-view .container-left .answer-field {
  margin-top: 30px;
}

.container-view .container-left .answer-field .answer-form {
  background: #f9f9f9;
  padding: 20px;
  margin-top: 20px;
}

.container-view .container-left .answer-field .answer-form.login ::v-deep .cms-form-wrap {
  padding-bottom: 60px;
}

.container-view .container-left .answer-field .answer-form ::v-deep .cms-form-wrap {
  position: relative;
}

.container-view .container-left .answer-field .answer-form ::v-deep .cms-form-wrap .el-textarea__inner {
  border-radius: 4px;
  border-bottom-width: 1px;
}

.container-view .container-left .answer-field .answer-form ::v-deep .cms-form-wrap .cms-form-btn {
  width: 150px;
  float: right;
  position: absolute;
  right: 0;
  bottom: 0;
}

.container-view .container-left .answer-field .answer-form ::v-deep .cms-form-wrap .cms-form-captcha {
  width: 270px;
  margin-top: 20px;
  margin-bottom: 0;
}

.container-view .container-left .answer-field .answer-form ::v-deep .cms-form-wrap .cms-form-captcha .el-input-group--append .el-input__inner {
  border-radius: 4px;
}

.container-view .container-left .answer-list {
  margin-top: 30px;
}

.container-view .container-left .answer-list .title-area .title {
  font-size: 24px;
  color: #000000;
  float: left;
}

.container-view .container-left .answer-list .title-area .title span {
  color: #DD2222;
}

.container-view .container-left .answer-list .title-area .btn {
  float: right;
  font-size: 0;
  cursor: pointer;
}

.container-view .container-left .answer-list .title-area .btn span {
  vertical-align: middle;
  font-size: 16px;
  color: #999999;
  line-height: 0px;
  margin-right: 10px;
}

.container-view .container-left .answer-list ul {
  margin-top: 20px;
}

.container-view .container-left .answer-list li {
  font-size: 0;
  padding-left: 65px;
  position: relative;
  border-bottom: 1px dashed #eeeeee;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.container-view .container-left .answer-list li:last-child {
  border-bottom: 0;
  margin-bottom: 0;
}

.container-view .container-left .answer-list li .user {
  font-size: 16px;
  color: #000000;
}

.container-view .container-left .answer-list li .user.hover:hover {
  color: #DD2222;
}

.container-view .container-left .answer-list li .date {
  font-size: 14px;
  color: #cccccc;
  margin-top: 5px;
}

.container-view .container-left .answer-list li .answer {
  color: #333333;
  margin-top: 15px;
  position: relative;
}

.container-view .container-left .answer-list li .answer .content-text {
  font-size: 14px;
  color: #333333;
  text-align: justify;
}

.container-view .container-left .answer-list li .answer .content-text.content-text-ellipsis {
  line-height: 22px;
  max-height: 44px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.container-view .container-left .answer-list li .answer .content-text-btn {
  width: 56px;
  position: absolute;
  bottom: -20px;
  right: 0;
  z-index: 10;
}

.container-view .container-left .answer-list li .answer .content-text-btn .content-text-btn-show {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 28px;
  line-height: 28px;
  cursor: pointer;
}

.container-view .container-left .answer-list li .answer .content-text-btn .content-text-btn-show .full-text {
  margin-right: 3px;
  font-size: 14px;
}

.container-view .container-left .answer-list li .answer .content-text-btn .content-text-btn-show .full-text:hover {
  color: #DD2222;
}

.container-view .container-left .answer-list li .item-bottom {
  display: flex;
  justify-content: flex-end;
  font-size: 14px;
  color: #000000;
  position: absolute;
  top: 0;
  right: 0;
}

.container-view .container-left .answer-list li .item-bottom.padding-top {
  padding-top: 10px;
}

.container-view .container-left .answer-list li .item-bottom .bottom-r-item {
  margin-left: 15px;
  cursor: pointer;
  display: flex;
  align-items: center;
}

.container-view .container-left .answer-list li .item-bottom .bottom-r-item .number {
  vertical-align: middle;
  margin-left: 5px;
}

.container-view .container-left .answer-list li .user-img {
  position: absolute;
  top: 0;
  left: 0;
}

.container-view .container-left .answer-list li .contact {
  display: inline-block;
  position: absolute;
  top: 10px;
  right: 50px;
}

.container-view .container-left .answer-list li .contact .phone {
  float: left;
  margin-right: 14px;
}

.container-view .container-left .answer-list li .contact .phone .phone-content {
  line-height: 40px;
}

.container-view .container-left .answer-list li .contact .phone .phone-content span {
  color: #DD2222;
  font-weight: bold;
  font-size: 20px;
  vertical-align: middle;
}

.container-view .container-left .answer-list li .contact .phone .phone-content .split {
  font-size: 14px;
  color: #333333;
}

.container-view .container-left .answer-list li .contact .btn {
  float: right;
}

.container-view .container-left .answer-list li .radio {
  position: absolute;
  top: 10px;
  right: 0;
  cursor: pointer;
}

.container-view .container-left .answer-list li .radio .unselect-radio {
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 1px solid #CCCCCC;
  border-radius: 50%;
  vertical-align: middle;
}

.container-view .container-left .answer-list li .radio .unselect-radio:hover {
  border-color: #DD2222;
}

.container-view .container-left .answer-list li .best-answer-mark {
  position: absolute;
  right: 0;
  top: 66px;
}

.container-view .container-left .answer-list li .tag {
  background-color: #FFEDE9;
  color: #DD2222;
  border-radius: 15px;
  display: inline-block;
  font-size: 10px;
  padding: 2px 5px;
}

.container-view .container-left .news-change {
  padding: 30px 0;
}

.container-view .container-left .news-change a {
  display: block;
  color: #333333;
  font-size: 14px;
  cursor: pointer;
  width: 45%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 19px;
}

.container-view .container-left .news-change a:hover {
  color: #DD2222;
}

.container-view .container-left .news-change .prev {
  float: left;
}

.container-view .container-left .news-change .next {
  float: right;
}

